{
	name: "Alcohol",
	traits: [ "alchemical", "consumable", "drug", "ingested", "poison" ],
	price: 1,
	bulk: 0,
	desc: "Alcohol! what's more to say? dont forget to make a saving throw if DC 12 Fortitude",
}
